curl --request POST \
--url https://api.buyparceldata.com/parcels/area \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"type": "<string>",
"features": [
{
"type": "<string>",
"geometry": {},
"properties": {}
}
],
"limit": 20,
"offset": 0
}
'{
"results": [
{
"latitude": 123,
"longitude": 123,
"parcel_id": "<string>",
"alt_parcel_id": "<string>",
"account_number": "<string>",
"owner": "<string>",
"owner_first_name": "<string>",
"owner_last_name": "<string>",
"owner_2": "<string>",
"owner_type": "<string>",
"parcel_value": 123,
"land_value": 123,
"improvements_value": 123,
"agricultural_value": 123,
"building_value": 123,
"sale_price": 123,
"tax_amount": 123,
"sq_feet": 123,
"acres": 123,
"acres_calc": 123,
"sale_date": "<string>",
"year_built": "<string>",
"parcel_value_type": "<string>",
"zoning": "<string>",
"zoning_description": "<string>",
"land_use": "<string>",
"land_use_code": "<string>",
"tax_year": "<string>",
"legal": "<string>",
"legal_2": "<string>",
"legal_3": "<string>",
"unit_number": "<string>",
"plat": "<string>",
"book": "<string>",
"page": "<string>",
"block": "<string>",
"lot": "<string>",
"num_stories": "<string>",
"num_units": "<string>",
"num_rooms": "<string>",
"situs": "<string>",
"mail_addr": "<string>",
"additional": {},
"county": "<string>",
"county_fp": "<string>",
"county_ns": "<string>",
"state": "<string>",
"state_fp": "<string>",
"state_name": "<string>",
"lsad": "<string>",
"plss_section": "<string>",
"plss_township": "<string>",
"plss_range": "<string>",
"city": "<string>",
"postal": "<string>",
"bpd_uuid": "<string>",
"cdl_raw": "<string>",
"cdl_majority_value": 123,
"cdl_majority_category": "<string>",
"cdl_majority_percent": 123,
"adjacent_acreage_sameowner": 123,
"elevation": 123
}
],
"count": 123,
"limit": 123,
"offset": 123
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
curl --request POST \
--url https://api.buyparceldata.com/parcels/area \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"type": "<string>",
"features": [
{
"type": "<string>",
"geometry": {},
"properties": {}
}
],
"limit": 20,
"offset": 0
}
'{
"results": [
{
"latitude": 123,
"longitude": 123,
"parcel_id": "<string>",
"alt_parcel_id": "<string>",
"account_number": "<string>",
"owner": "<string>",
"owner_first_name": "<string>",
"owner_last_name": "<string>",
"owner_2": "<string>",
"owner_type": "<string>",
"parcel_value": 123,
"land_value": 123,
"improvements_value": 123,
"agricultural_value": 123,
"building_value": 123,
"sale_price": 123,
"tax_amount": 123,
"sq_feet": 123,
"acres": 123,
"acres_calc": 123,
"sale_date": "<string>",
"year_built": "<string>",
"parcel_value_type": "<string>",
"zoning": "<string>",
"zoning_description": "<string>",
"land_use": "<string>",
"land_use_code": "<string>",
"tax_year": "<string>",
"legal": "<string>",
"legal_2": "<string>",
"legal_3": "<string>",
"unit_number": "<string>",
"plat": "<string>",
"book": "<string>",
"page": "<string>",
"block": "<string>",
"lot": "<string>",
"num_stories": "<string>",
"num_units": "<string>",
"num_rooms": "<string>",
"situs": "<string>",
"mail_addr": "<string>",
"additional": {},
"county": "<string>",
"county_fp": "<string>",
"county_ns": "<string>",
"state": "<string>",
"state_fp": "<string>",
"state_name": "<string>",
"lsad": "<string>",
"plss_section": "<string>",
"plss_township": "<string>",
"plss_range": "<string>",
"city": "<string>",
"postal": "<string>",
"bpd_uuid": "<string>",
"cdl_raw": "<string>",
"cdl_majority_value": 123,
"cdl_majority_category": "<string>",
"cdl_majority_percent": 123,
"adjacent_acreage_sameowner": 123,
"elevation": 123
}
],
"count": 123,
"limit": 123,
"offset": 123
}